p{
    font-size: 20px;
}
.values-section h2 p {
    font: normal 300 30px/40px Avenir LT Pro;
}
/* Banner Section START */
.banner {
    background: #000000;
    color: #fff;
    background-image: url(/wp-content/uploads/2022/01/Img_Col_T1_WhoWeAre_Desk_Bnr_BG@2x.png);
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: top right;
}
.team-section .slick-dots {
    position: unset;
}
.team-section .slick-dots li button:before{
  opacity: 1;
}
.team-section .slick-dots li.slick-active button:before {
    font-size: 13px;
    color: #fff;
}
.team-section .slide-m-dots ul:last-child {
    display: none;
}
.team-section .slider-controls button.slide-m-prev.slick-arrow {
    transform: rotate(180deg);
}
.team-section .slide-m-dots .slick-dots {
    display: none;
}
.team-section .team-main {
    margin-bottom: 50px;
}
.team-main .slick-track {
    margin-left: 0;
}
.team-section .slider-controls button{
  background-color: transparent;
  border: 0;
}
.team-section .slider-controls {
    display: flex;
    justify-content: center;
    align-items: center;
}
.team-section .slick-dots li button:before{
  color: #fff;
}
.team-main {
    max-width: 90%;
    margin: 0 0 0 auto;
}
.team-section + .team-section {
    padding-top: 0;
}
.team-section .team .connect-with span {
    font: normal normal 300 18px/28px Avenir LT Pro;
}
.accor{
    padding: 0 !important;
}
.second_row{
    margin-bottom: 30px;
}
.full-sec.banner-inner.slick-slide.slick-current.slick-active,.left-right-sec.banner-inner.slick-slide.slick-current.slick-active{
    display: flex;
    height: 100vh;
}
.map_row .lazy.loaded {
    width: 100%;
    height: 440px;
    object-fit: contain;
}
.map_row{
    color: #fff;
}
.map_row .my-btn.white {
    width: auto;
}
.map_row  .icon-after-btn img {
    height: auto !important;
    width: auto !important;
    margin-left: 10px;
}
.map_row {
    margin: 30px auto 50px;
    position: relative;
}
.map_row .bg-img {
    position: absolute;
    top: 0;
}
.row.map_row ul li a h4{
    color: #fff;
}
.row.map_row ul.nav-tabs{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    padding: 0;
    border: 0;
    justify-content: space-between;
}
.map_tab_content {
    padding: 20px 0;
}
.row.map_row ul li.active a h4{
    background: transparent linear-gradient(96deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	font-weight: bold;
}
.single_half_region_row p{
	margin-bottom: 0;
	/*color: #26CAD3;*/
}
.single_half_region_row .mob_color {
    font-size: 20px;
}
.mob_color {
    color: #26CAD3;
}
.row.single_half_region_row:last-child {
    margin-bottom: 0;
}
.row.single_half_region_row {
    margin-bottom: 45px;
}
.single_region h4 {
    margin-bottom: 30px;
}
#who_we_are_map {
    background: #000000;
    color: #fff;
	padding: 100px 0 0px;
    background-image: url(/wp-content/uploads/2022/01/Img_Col_T1_WhoWeAre_Desk_Bnr_BG@2x.png);
    background-size: 36%;
    background-repeat: no-repeat;
    background-position: top right;
    overflow: hidden;
}
.scrollable_sec {
    height: 100vh;
    overflow: hidden;
    max-width: 80%;
    padding: 0;
}
.team-section .slick-arrow.slick-hidden{
  display: block;
  opacity: 0.4;
  transition: 0.5s all;
}
.team-section .slick-arrow.slick-hidden:hover{
    opacity: 1;
}
.full-sec, .left-right-sec {
    height: 100vh !important;
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
}
.full-sec-inner{
    height: 275px;
}
.full-sec h1 {
    font: normal normal 900 50px/70px Avenir LT Pro;
    text-align: center;
    background: transparent linear-gradient(94deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 50px auto;
}
.full-sec p {
    text-align: center;
    max-width: 900px;
    width: 100%;
    font: normal normal 300 24px/34px Avenir LT Pro;
    letter-spacing: 0px;
    color: #F5F5F7;
}
.left-right-inner {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.left-right-inner img {
    max-width: 380px;
    width: 100%;
}
.left-right-inner h2 {
    font: normal normal 300 30px/40px Avenir LT Pro;
    letter-spacing: 0px;
    color: #F5F5F7;
    margin-left: 0px;
}
.left-right-sec .left-right-main{
    justify-content: end;
    height: auto;
    width: 100%;
}
.left-right-sec p {
    font: normal normal 300 20px/30px Avenir LT Pro;
    max-width: 700px;
    text-align: right;
    margin-left: auto;
    margin-bottom: 0;
}
.left-right-sec.right-left-sec h2 {
    order: 1;
    margin-left: 0;
    margin-right: 70px;
    text-align: right;
}
.left-right-sec.right-left-sec p {
    text-align: left;
    margin-left: 100px;
    margin-bottom: 0;
}
.full-sec-inner h2 {
    font: normal normal 300 50px/60px Avenir LT Pro;
    color: #F5F5F7;
    text-align: center;
    margin: 0px auto 40px;
    max-width: 900px;
}
.full-sec-inner h2 + p {
    margin: 0 auto 30px;
    font: normal normal 300 20px/30px Avenir LT Pro;
}
.full-sec-inner img {
    max-width: 400px;
    margin: 40px auto 0;
    display: block;
}
/* Banner Section END */

/* About Me Section START */
.about-me .about-me-text p {
    text-align: center;
    font: normal normal 300 20px/30px Avenir LT Pro;
    margin-bottom: 20px;
}
.about-me .col-lg-8 {
    background-image: url(/wp-content/uploads/2022/01/Img_Col_T1_Whoweare_Desk_Sec01_BG01@2x.png);
    background-size: cover;
    background-position: center;
    padding-left: 40px;
    padding-right: 0;
}
.about-me {
    background: #1A1A1A;
    color: #F5F5F7;
    padding: 70px 0;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: left top;
}
.about-me .col-lg-4 {
    padding: 0;
}
.about-me .row {
    justify-content: space-between;
}
.benefits {
    max-width: 300px;
    width: 100%;
    margin-bottom: 30px;
    padding: 0 0 0 10px;
}
.benefits h2 {
    width: 100%;
    border-bottom: 1px solid #707070;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.benefits h2 span:first-child {
    background: transparent linear-gradient(95deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 30px;
    line-height: 20px;
    font-weight: bold;
    margin-left: 0;
    -webkit-box-decoration-break: clone;
}
.benefits h2 span {
    font: normal normal 300 24px/36px Avenir LT Pro;
    color: #fff;
    margin-left: 7px;
}
.benefits p {
    font: normal normal 300 20px/30px Avenir LT Pro;
    margin-bottom: 0;
}
.benefits img {
    margin-left: 10px;
    width: 22px;
}
.about-me .col-lg-8 .benefit-main {
    padding: 0 0 0 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.about-me .col-lg-8 {
    margin-top: -10px;
}
.about-me .about-me-content {
    padding-left: 110px;
    background: transparent;
    margin: 0;
}
.about-me .about-me-title h2 {
    font-size: 30px;
    margin-bottom: 30px;
    font-weight: 600;
}
.about-me .about {
    margin-bottom: 50px;
    align-items: flex-start;
}
.about-me .about .about-me-title {
    position: relative;
}
.about-me .about .about-me-title::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 5px;
    background: transparent linear-gradient(95deg, #26CAD3 0%, #6a1a6a 100%) 0% 0% no-repeat padding-box;
}

/* About Me Section END */

/* Timeline Section START */

.timeline-sec {
    padding: 100px 0;
}
.timeline-sec h2 {
    font: normal normal normal 42px/50px Avenir LT Pro;
    color: #0D0D0D;
    max-width: 500px;
}
.cd-horizontal-timeline {
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline .timeline {
    position: relative;
    height: 100px;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0px 100px;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
}
.cd-horizontal-timeline .events {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;  background: #8f8f8f;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
  width: 100%;
}
.cd-horizontal-timeline .events li:first-child a {
    left: 0 !important;
}
.cd-horizontal-timeline .events li:last-child a {
    left: 100% !important;
}
.cd-horizontal-timeline .filling-line {
    position: absolute;
    z-index: 1;
    left: 0;
    top: -3px;
    height: 8px;
    background-color: #7b9d6f;
    background: transparent linear-gradient(99deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    font-size: 0;
}

.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
    content: '';
    position: absolute;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -15px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 2px solid #6A1A6A;
    background-color: #6A1A6A;
    -webkit-transition: background-color 0.3s, border-color 0.3s;
    -moz-transition: background-color 0.3s, border-color 0.3s;
    transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}

.cd-timeline-navigation a {
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #7b9d6f;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}
.row.map_row ul.nav-tabs li {
    max-width: 16.5%;
    width: 100%;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.timeline-sec ol{
    list-style: none;
    padding: 0;
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}

.yearandlogo {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.yearandlogo img {
    width: 50%;
}
.yearandlogo .left-img {
    max-width: 300px;
}
.yearandlogo .right-img {
    height: 80px;
    object-fit: contain;
}
.timeline-text {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
}
.timeline-text div{
    max-width: 27%;
    width: 100%;
}
.timeline-text p {
    font: normal normal 300 16px/26px Avenir LT Pro;
    color: #0D0D0D;
}
.timeline-text  .right-text {
    text-align: right;
}
.timeline-sec .last-heading {
    max-width: 700px;
    margin-left: auto;
    text-align: right;
    line-height: 60px;
    margin-top: 70px;
}

/* Timeline Section END */

/* Values Section START */

.values-section {
    background: transparent linear-gradient(118deg, #26CAD3 0%, #70418d 90%);
    background-size: cover;
    background-position: center;
    padding: 100px 0;
    color: #fff;
}
.values-section .mycontainer .row + .row {
    margin: 100px 0 40px;
}
.values-section h2 {
    font: normal normal 30px/40px Avenir LT Pro;
}
.values-section .col-lg-4 {
    margin-bottom: 50px;
}
.values-section .col-lg-4 h4:before {
    content: "";
    height: 4px;
    width: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
}
.values-section h4 {
    font: normal normal 300 24px/30px Avenir LT Pro;
    margin-bottom: 0;
    padding-top: 20px;
    position: relative;
}
.values-section h2 p strong {
    font-weight: 600 !important;
}

/* Values Section END */

/* About Section START */

.about-section {
    padding-top: 50px;
}
.about-section .row {
    align-items: end;
}
.about-section .about-text{
    padding-left: 80px;
}
.about-section h2 {
    font: normal normal 900 30px/40px Avenir LT Pro;
    color: #0D0D0D;
    margin-bottom: 20px;
}
.about-section p {
    font: normal normal normal 20px/30px Avenir LT Pro;
    color: #0D0D0D;
    margin-bottom: 40px;
}
.about-section .btn {
    max-width: 280px;
    width: 100%;
    padding: 0;
    height: 60px;
    line-height: 54px;
    border: 2px solid #000;
    border-radius: 40px;
    font-size: 20px;
    margin-bottom: 30px;
    cursor: none !important;
}
.about-section .btn svg {
    transform: rotate(-90deg);
    margin-left: 3px;
    margin-top: -2px;
}
.about-section .btn:hover {
    background: #000;
    color: #fff;
}
.about-section .btn:hover svg path{
    fill: #fff;
}

/* About Section END */

/* Team Section START */

.team-section {
    background: #1A1A1A;
    color: #fff;
    padding: 70px 0;
}
.team-section .team {
    padding: 0 20px;
    max-width: 100%;
}
.team-section .team .team-inner {
    border-bottom: 1px solid #fff;
    position: relative;
    padding-bottom: 20px;
}
.team-section h2 {
    margin-bottom: 80px;
}
.team-section .team h3 {
    font: normal normal 600 24px/34px Avenir LT Pro;
    padding-right: 40px;
    min-height: 70px;
    height: 100%;
}
.team-section .team h4 {
    font: normal normal 600 20px/30px Avenir LT Pro;
    margin-bottom: 0px;
    margin-right: 40px;
    min-height: 90px;
    height: 100%;
}
.team-section .team a {
    color: #fff;
    display: inline-block;
    margin-right: 40px;
}
.details.active .connect-with span {
    max-width: 120px;
}
.team-section .team a img {
    width: 45px;
    margin-left: 15px;
}
.team-section .team span {
    font: normal normal 300 20px/30px Avenir LT Pro;
    width: calc(100% - 100px);
}
.team-section .team img.img-fluid {
    margin: 0 auto 40px;
    width: 70%;
}
.team-section .team .team-inner svg path {
    fill: #fff;
}
.team-section .team .team-inner svg {
    position: absolute;
    bottom: 0;
    right: 10px;
    width: 20px;
    height: 70px;
    transition: 0.5s all;
}
.team-section .team .details.active + svg {
    transform: rotate(180deg);
}
.details {
    display: none;
}
.details.active {
    display: block;
    margin-top: 10px;
}
.details.active div {
    font-size: 20px;
}
.team-section .connect-with {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 15px;
}
.details.active .connect-with {
    min-height: 25px;
    justify-content: space-between;
}
.three-member + .slider-controls.no-slider , .two-member + .slider-controls.no-slider {
    display: none;
}
.team-section .slider-controls.light .slick-dots li.slick-active button:before {
    color: #0D0D0D;
}

/* Team Section END */

/* CTA Section START */
.cta-section{
    background: transparent linear-gradient(95deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
    padding: 100px 0;
    color: #fff;
}
.cta-section span {
    font: normal normal 600 30px/40px Avenir LT Pro;
    margin-bottom: 15px;
    display: inline-block;
}
.cta-section h2 {
    font: normal normal 300 30px/50px Avenir LT Pro;
    margin-bottom: 0;
    max-width: 70%;
    padding: 0;
}
.cta-section .row {
    justify-content: space-between;
}
.cta-section a:hover .hover-img {
    display: block;
}
.cta-section a:hover .cs_arr22 {
    display: none;
}
.cta-section a {
    width: 30%;
}
.second-team + .slider-controls {
    display: none;
}
.cta-section h2, .cta-section h2 {
    max-width: max-content;
    padding: 0 100px 0 0;
}
.cta-section .row , .cta-section .row {
    justify-content: flex-start;
}
.three-member .slick-track , .two-member .slick-track , .one-member .slick-track {
    margin: 0 auto;
}

.map_row .icon-after-btn img{
    position: relative;
    z-index: 1;
}

.mobile_timeline{display: none;}
/* CTA Section END */

@media (max-width: 1199px){
    .cta-section a svg {
        width: 60%;
    }
    #who_we_are_map .mobile{
        display: none;
    }
    .about-me .col-lg-8 {
        margin-top: 30px;
        padding: 0;
    }
    .team-section .team {
        padding: 0 20px;
    }
    .team-main {
        max-width: 95%;
    }
    .second-team + .slider-controls {
        display: flex !important;
    }
    .row.map_row ul.nav-tabs li{
        max-width: 17.5%;
    }
}

@media(max-width: 767px){
    .map_row{background: none !important;}
    .mob_color{color: #26CAD3;}
    .map_row .panel{display: block;background-color: transparent;}
    .map_row .panel a{color: #fff;}
    .left-right-inner{display: block;padding: 70px 15px 0;}
    .left-right-inner h2{font-size: 35px;}
    .events-content {display: none;}
    .mobile_timeline.first img{width: 100%;}
    .mobile_timeline.last img{width: 100%;}
    .left-right-inner h2,.left-right-sec.right-left-sec p{margin-left: 0;}
    .left-right-sec p{text-align: left;}
    .left-right-sec.right-left-sec h2{margin-right: 0;text-align: left;}
    .full-sec-inner{height: auto;}
    .about-me .col-lg-8{margin-top: 0; padding: 0;}
    .full-sec-inner {padding-top: 70px;}
    .about-me .col-lg-8 .benefit-main{padding: 0;}
    .timeline-sec{padding: 30px;}
    .timeline-text div{max-width: 100%;}
    .timeline-text p{text-align: left;}
    .benefits{max-width: 100%;}
    .timeline .events-wrapper,.cd-horizontal-timeline .timeline,.desktop_timeline{display: none;}
    .mobile_timeline .timeline,.timeline-text,.mobile_timeline{display: block;}
    .mobile_timeline .events-wrapper{transform: rotate(90deg);-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);-moz-transform: rotate(90deg);margin-top: 50%;display: block;}
    .mobile_timeline.last{margin-top: 50%;}
    .about-section .about-text,.team-section .team{padding: 0 15px;}
    .cd-horizontal-timeline .timeline{padding: 0;}
    .about-section{padding: 50px 0;}
    .row.single_half_region_row div:last-child p{color: #fff !important;height: auto;}
    .map_row {
        background: none !important;
    }
    .second_row {
        margin-bottom: 0;
    }
    #who_we_are_map .tab_container .mycontainer {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 0 0;
        max-width: 100%;
    }
    #who_we_are_map .tab_container .mycontainer .tab_drawer_heading {
        width: 100%;
        z-index: 9;
    }
     #who_we_are_map .tab_container svg {
        transition: 0.5s all;
        position: absolute;
        right: 20px;
    }
    #who_we_are_map .map_row{
        display: none;
    }
    #who_we_are_map .mobile {
        display: block;
    }
    #who_we_are_map .single_half_region_row .col-md-6 {
        padding: 0;
    }
    #who_we_are_map .mobile .single_region ,#who_we_are_map .mycontainer  {
        padding: 0;
    }
    #who_we_are_map{
        padding: 100px 0 50px;
    }
    .tab_content .my-btn {
        margin: 30px 0;
        width: auto;
    }
    .row.single_half_region_row , .row.single_half_region_row:last-child  {
        margin-bottom: 20px;
    }
    .my-btn.white svg {
        position: unset !important;
    }
    .icon-after-btn {
        margin-left: 15px;
    }
    #tab3 .icon-after-btn {
        margin-left: 15px;
        width: auto;
        align-items: center;
        display: flex;
    }
    .cta-section .cta a {
        max-width: 350px;
        width: 100%;
        padding: 0;
    }
    .cta-section a, .cta-section h2 {
        max-width: 100%;
    }
    .cta-section {
        padding: 50px 15px 50px 15px;
    }
    .team-main {
        max-width: 95%;
        margin: 0 auto;
    }
    .team-section .team{
        padding: 0 40px;
    }
    .three-member + .slider-controls.no-slider , .two-member + .slider-controls.no-slider {
        display: flex;
    }
    .cta-section h2 , .cta-section h2{
        padding: 0;
    }
    .scrollable_sec {
        max-width: 90%;
    }
    .full-sec p{
        padding: 0 20px;
        font: normal normal 300 20px/30px Avenir LT Pro;
    }
    .about-me .about .about-me-title {
        margin-bottom: 30px;
    }
    .about-me .col-lg-8 .benefit-main {
        margin-top: 30px;
    }
    .full-sec.banner-inner.slick-slide.slick-current.slick-active {
        display: flex !important;
    }
    .full-sec.banner-inner.slick-slide {
        display: none !important;
    }
    .scrollable_sec .slick-track {
        transform: none !IMPORTANT;
    }
}

@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline::before {
    content: 'desktop';
  }
}

@media(min-width: 1800px){
    .benefits {
        max-width: 320px;
    }
}